program CpuExplorer;

uses
  Forms,
  ExplorerWindow in 'ExplorerWindow.pas' {ExplorerDialog},
  cxCpu40 in '..\..\..\Source Code\cxCpu40.pas',
  adCpuUsage in '..\..\..\Source Code\adCpuUsage.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Carbonsoft Cpu Explorer';
  Application.CreateForm(TExplorerDialog, ExplorerDialog);
  Application.Run;
end.
